BODY {
	MARGIN: 0px; BACKGROUND-COLOR: #ffffff
}
.egive {
	PADDING-RIGHT: 16px; PADDING-LEFT: 16px; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 14px; FONT-FAMILY: tahoma, Verdana, Arial, sans-serif
}
.egive A {
	COLOR: #aa9b81; TEXT-DECORATION: none
}
.egive A:hover {
	COLOR: #aa9b81; TEXT-DECORATION: underline
}
.egive1 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 8px; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: tahoma, Verdana, Arial, sans-serif
}
.egive1 A {
	COLOR: #00A147; TEXT-DECORATION: none
}
.egive1 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.egive2 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 14px; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: tahoma, Verdana, Arial, sans-serif
}
.egive2 A {
	COLOR: #aa9b81; TEXT-DECORATION: none
}
.egive2 A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.egive2a {
	PADDING-RIGHT: 4px; PADDING-LEFT: 14px; FONT-SIZE: 10px; COLOR: #333333; LINE-HEIGHT: 12px; FONT-FAMILY: tahoma, Verdana, Arial, sans-serif
}
.egive2a A {
	COLOR: #000000; TEXT-DECORATION: underline
}
.egive2a A:hover {
	COLOR: #333333; TEXT-DECORATION: none
}
.egive2b {
	PADDING-RIGHT: 4px; PADDING-LEFT: 8px; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: tahoma, Verdana, Arial, sans-serif
}
.egive2b A {
	COLOR: #00A147; TEXT-DECORATION: underline
}
.egive2b A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.egive6 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 14px; FONT-FAMILY: tahoma, Verdana, Arial, sans-serif
}
.egive6 A {
	COLOR: #333333; TEXT-DECORATION: none
}
.egive6 A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.egive3 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 8px; FONT-SIZE: 11px; COLOR: #00A147; LINE-HEIGHT: 16px; FONT-FAMILY: tahoma, Verdana, Arial, sans-serif
}
.egive3 A {
	COLOR: #000000; TEXT-DECORATION: none
}
.egive3 A:hover {
	COLOR: #333333; TEXT-DECORATION: none
}
.egive4 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-FAMILY: tahoma, Verdana, Arial, sans-serif
}
.egive4 A {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.egive4 A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.hida1 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 20px; FONT-SIZE: 11px; COLOR: #aa9b81; LINE-HEIGHT: 15px; FONT-FAMILY: tahoma, Verdana, Arial, sans-serif
}
.hida1 A {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.hida1 A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.hida5 {
	PADDING-RIGHT: 16px; PADDING-LEFT: 16px; FONT-SIZE: 11px; COLOR: #aa9b81; LINE-HEIGHT: 15px; FONT-FAMILY: tahoma, MS Sans Serif, Verdana, Arial
}
.hida5 A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.hida5 A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.htp {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 11px; FONT-FAMILY: Verdana, Arial, sans-serif,MS Sans Serif
}
.htp A {
	COLOR: #006699; TEXT-DECORATION: none
}
.htp A:hover {
	COLOR: red; TEXT-DECORATION: underline
}
.htp1 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 7px; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 15px; FONT-FAMILY: tahoma, Verdana, Arial, sans-serif
}
.htp1 A {
	COLOR: #006699; TEXT-DECORATION: none
}
.htp1 A:hover {
	COLOR: #006699; TEXT-DECORATION: underline
}
.head {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 15px; BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid;  FONT-FAMILY: tahoma, MS Sans Serif, Arial, sans-serif
}
.head A {
	COLOR: #000000; TEXT-DECORATION: none
}
.head A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}

/*-------------------------------------------------------------*/

.href
{
 text-decoration:none;
 font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
 color:#000000;
 font-size:11px;
 color:black;
 cursor:hand;
 border:0px;
}

.href:hover
{
 font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
 font-size:11px;
 color:#000000;
 text-decoration:none;
 color:#089CA5;
 cursor:hand;
 border:0px;
 }

a.href2
{
 text-decoration:none;
 font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
 color:#000000;
 font-size:11px;
 color:black;
 cursor:hand;
 border:0px;
}
a.href2
{
 text-decoration:none;
 font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
 color:#000000;
 font-size:11px;
 color:black;
 cursor:hand;
 border:0px;
} 
a.href2:hover
{
 font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
 font-size:11px;
 color:#000000;
 text-decoration:underline;
 color:#089CA5;
 cursor:hand;
 border:0px;
 }

.lineheight
{
line-height:1px;
}

.biglineheight
{
line-height:10px;
}


td{
font-family:Trebuchet MS, Tahoma, Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
color:#000000
}

.texterror
{
font-family:Trebuchet MS, Tahoma, Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
color:#ff0000;
}

.orgheading {
	font-size: 14px;
    color: #015E2A; 
    font-family:arial,tahoma, verdana, arial, sans-serif
}
.orgheading a {
	color: #015E2A; 
    text-decoration: none;
}
.orgheading a:hover {
	color: #015E2A;
    text-decoration: none;
}


.makepayment {
	padding-right: 4px;
    padding-left: 14px; 
    font-size: 11px; 
    color: #000000; 
    line-height: 20px;     
    font-family: tahoma, verdana, arial, sans-serif
}
.makepayment a {
	color: #000000; 
    text-decoration: none
}
.makepayment a:hover {
	color: #015E2A; 
    text-decoration: none
}

div.heading
{
font-size: 11px;
color: #333333;
line-height:15px;
font-family: tahoma, verdana, arial, sans-serif;
background:#F6FAFB;
font-weight:bold;
}
.textboxsmall
{
border:1px solid #d0d0dd;
font-size:11px;
font:Trebuchet MS, Tahoma, Arial, Verdana, Helvetica, sans-serif;
color:#333333;
width:170px;
}

.text
{
font:11px normal Trebuchet MS, Tahoma, Arial, Verdana, Helvetica, sans-serif;
padding-left:2px;
}

.textbold
{
font:11px normal Trebuchet MS, Tahoma, Arial, Verdana, Helvetica, sans-serif;
padding-left:2px;
font-weight:bold;
}

.textbox
{
border:1px solid #d0d0dd;
font:11px bold Trebuchet MS, Tahoma, Arial, Verdana, Helvetica, sans-serif;
color:#333333;
width:250px;
}

.egivewhite {
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 8px; 
	FONT-SIZE: 11px; 
	COLOR: #ffffff;
	LINE-HEIGHT: 16px;
	FONT-FAMILY: tahoma, Verdana, Arial, sans-serif
}
.egivewhite A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.egivewhite A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}

.header_bg{background-image:url(../images/heading_bg.jpg); background-repeat:repeat-x; line-height:48px;}